package com.chinacreator.video.restful.dao;

import com.chinacreator.video.bean.OrderInfo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface RedeemUserDao {
    void insert( OrderInfo orderInfo);

    int findUser(OrderInfo orderInfo);
}
